Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 08:23:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Last order I made has been shipped to me with the security device attached to many pieces and I travelled carrying that to Egypt and it was something embarrassing to me at the airport . 
This kind of deficiency at the process is not acceptable at all ..
What I can do now ? Coming back woth clothes to KSA again ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600541